html{
	min-width: 1270px;
}

html, body
{
	width: 100%;
	height: 100%;
}


body {
	padding: 0px;
	margin: 0px;
	background: #9C9A98 url(../images/main.png) repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8F8F8F;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0;
	font-weight: 200;
	color: #222222;
}

h2 {
	font-size: 3em;
}


p, ol, ul {
	margin-top: 0px;
	padding: 0px;
}

p, ol {
	line-height: 180%;
}

strong {
}

a {
	color: #5C5539;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-right: 10px;
}

img.alignright {
	float: right;
}

	


img.aligncenter {
	margin: 0px auto;
}

hr {
    border: none; 
    background-color: #D0521D; 
    color: #D0521D; 
    height: 3px;
	width: 100%;
	padding: 0px 90px;
   }
/** WRAPPER */

#wrapper-i {
	overflow: hidden;
	width: 100%;
	background: #FFFFFF;
}
#wrapper {
	overflow: hidden;
	width: 100%;
	background: #FFFFFF;
}

.container {
	margin: 0px auto;
	width: 100%;
}

.clearfix {
	clear: none;
}

/* Header */
/* заголовок */
#header-wrapper {	
	overflow: hidden;
	background: #505B6D url(../images/main.png) repeat;
}
#header-wrapper-i {
	overflow: hidden;
	background: #505B6D url(../images/main.png) repeat;
	border-bottom: 5px solid #D0521D;
	
}
#header-i {
	width: 1200px;
	height: 150px;
	margin: 0 auto;
	padding: 0px 0px;
}

#header {
	width: 1200px;
	height: 150px;
	margin: 0 auto;
	padding: 0px 0px;
}

/* Logo */

#logo {
	float: left;
	width: 160px;
	height: 150px;
	padding: 0px 0px 0px 0px;
}

#logo h1 {
	padding: 50px 0px 0px 0px;
	letter-spacing: -2px;
	font-size: 2.7em;
}

#logo h1 a {
	text-decoration: none;
	font-family: cursive;
	color: #FFFFFF;
}

#logo p {
	margin-top: -10px;
	color: #D5806F;
}

#logo p a {
	color: #D5806F;
}

/* Menu */

#menu {
	float: left;
	width: 1200px;
	height: 130px;
	padding: 0px 70px 0px 0px;
}

#menu ul {
	float: left;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	margin-left: 51px;
	padding: 7px 20px 7px 20px;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: cursive;
	font-size: 16px;
	font-weight: 300;
	color: #FFFFFF;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	background: #A0190A;
	box-shadow: inset 0px 0px 10px 5px rgba(0,0,0,.1);
	border-radius: 5px;
	color: #FFFFFF;
}

#after-menu  h2{
	text-align: center;
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	font-size: 16px;
	color: #FFFFFF;
}
/* Page */

#page-wrapper-i {
	overflow: hidden;
	background:  url(../images/content3.jpg);
}

#page-wrapper {
	overflow: hidden;
	background:  url(../images/fabric-pat.jpg);
}

#page {
	overflow: hidden;
	padding: 20px 20px; 
	
}
#page-content {
	overflow: hidden;
	width: 1165px;
	padding: 20px 50px;
	color: #111111;
	font-size: 1.2em;
}


/** CONTENT */

#wide-content {
}

#wide-content h2 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 36px;
	color: #222222;
}


/** CONTENT */

#content {
	float: right;
	width: 750px;

}

#content-border{

	border: 5px solid #D0521D;
}

#content h2 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 36px;
	color: #222222;
}
#content h3 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 26px;
	color: #222222;
}
#content h4 {
	letter-spacing: -1px;
	font-size: 18px;
	color: #222222;
}
#content p {
	text-align:justify;
}


#content .subtitle {
	padding: 0px 0px 30px 0px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #81AFC5;
}
/** CONTENT */

#content2 {
	float: right;
	width: 1000px;

}

#content2-border{

	border: 5px solid #D0521D;
}

#content2 h2 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 36px;
	color: #222222;
}
#content2 h3 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 26px;
	color: #222222;
}
#content2 h4 {
	letter-spacing: -1px;
	font-size: 18px;
	color: #222222;
}
#content2 p {
	text-align:justify;
}


#content2 .subtitle {
	padding: 0px 0px 30px 0px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #81AFC5;
}
/** SIDEBAR */
#sidebar_w {
	position: absolute;
	width: 290px;
	height:5658px;
    padding: 20px 40px;
	background: #9C9A98 url(../images/main.png) repeat;
}
#sidebar_w h2  {
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	font-size: 2.5em;
	color: #ffffff
}
#sidebar_e {
	position: absolute;
	width: 290px;
	height:6215px;
    padding: 20px 40px;
	background: #9C9A98 url(../images/main.png) repeat;
}
#sidebar_e h2  {
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	font-size: 2.5em;
	color: #ffffff
}
#sidebar_a {
	position: absolute;
	width: 290px;
	height:3181px;
    padding: 20px 40px;
	background: #9C9A98 url(../images/main.png) repeat;
}
#sidebar_a h2  {
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	font-size: 2.5em;
	color: #ffffff
}
#sidebar_m {
	position: absolute;
	width: 290px;
	height:4562px;
    padding: 20px 40px;
	background: #9C9A98 url(../images/main.png) repeat;
}
#sidebar_m h2  {
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	font-size: 2.5em;
	color: #ffffff
}
#sidebar_mat {
	position: absolute;
	width: 290px;
	height:1470px;
    padding: 20px 40px;
	background: #9C9A98 url(../images/main.png) repeat;
}

#sidebar_mat h2  {
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	font-size: 2.5em;
	color: #ffffff
}

/*  Column  Content */

#column-1 {
	float: left;
	padding: 0px 40px;
	width: 290px;
}

#column-1 h2  {
	letter-spacing: -1px;
	font-size: 2em;
}

#column-2 {
	float: left;
	width: 290px;
	padding: 0px 0px 0px 160px;
}

#column-2 h2 {
	letter-spacing: -1px;
	font-size: 2em;
}
#column-3 {
	float: right;
	width: 290px;
	
}

#column-3 h2 {
	letter-spacing: -1px;
	font-size: 2em;
}

#after-column  {
	margin-top: 20px;
	width: 740px;
	background: url(../images/main.png) repeat;
	color: #FFFFFF;
}
#after-column h2 {
	text-align: center;
	color: #FFFFFF;
}
#after-column  .img-border {
	height: 310px;
	border: 10px solid rgba(178,178,178,0.5);
	padding: 20px 20px;	
}

/* Footer */

#footer {
	margin: 0 auto;
	padding: 20px 20px 20px 20px;
	border-top: 5px solid #D0521D;
}

#footer p {
	font-size: 12px;
	color: #FFFFFF;
	float: right;
}

#footer a {
	color: #FFFFFF;
}


#footer-bg {
	overflow: hidden;
	padding: 40px 0px;
	background:#E5E0DD url(../images/main-bsg.png) repeat;
	position: absolute;
}

#footer-content {
	color: #67C8E3;
	
}

#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 30px 0px;
	letter-spacing: -1px;
	text-shadow: 1px 1px 0px #FFFFFF;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 200;
	color: #67C8E3;
}

#footer-content a {
}

#footer-content a:hover {
	text-decoration: underline;
}


/* Banner Style */

#banner-wrapper {
}

#banner {
	overflow: hidden;
	width: 100%;
}

#banner .img-border {
	height: 470px;
	border: 20px solid rgba(178,178,178,0.5);;
}

/* Button Style */
.button-style_m {
	display: inline-block;
	margin-top: 10px;
	padding: 7px 30px;
	background: #3E5665 ;
	border-radius: 4px;
}
.button-style_m a {
	letter-spacing: 0px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 200;
	font-size: 11px;
	color: #FFFFFF;
}
.button-style_mat {
	display: inline-block;
	margin-top: 10px;
	padding: 7px 30px;
	background: #D44C0F ;
	border-radius: 4px;
}
.button-style_mat a {
	letter-spacing: 0px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 200;
	font-size: 11px;
	color: #FFFFFF;
}
.button-style_a {
	display: inline-block;
	margin-top: 10px;
	padding: 7px 30px;
	background: #BA141A ;
	border-radius: 4px;
}
.button-style_a a {
	letter-spacing: 0px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 200;
	font-size: 11px;
	color: #FFFFFF;
}
.button-style_e {
	display: inline-block;
	margin-top: 10px;
	padding: 7px 30px;
	background: #007132 ;
	border-radius: 4px;
}
.button-style_e a {
	letter-spacing: 0px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 200;
	font-size: 11px;
	color: #FFFFFF;
}

.button-style_w {
	display: inline-block;
	margin-top: 10px;
	padding: 7px 30px;
	background: #0455A4 ;
	border-radius: 4px;
}

.button-style_w a {
	letter-spacing: 0px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 200;
	font-size: 11px;
	color: #FFFFFF;
}

/* List Style 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	padding: 15px 0px 15px 0px;
	border-top: 1px dashed #D03D1D;
}

ul.style1 a {
	text-decoration: none;
	color: #C60000;
}

ul.style1 a:hover {
	text-decoration: underline;
	color: #427AE2;
}

ul.style1 .first {
	padding-top: 5px;
	border-top: none;
}

/* List Style 2 */

ul.style2 {
	margin-top: 10px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	padding: 15px 0px 15px 0px;
	border-top: 1px dashed #F9F3FF;
}

ul.style2 a {
	text-decoration: none;
	color: #FFFFFF;
}

ul.style2 a:hover {
	text-decoration: none;
	color: #60FFA9;
}

ul.style2 .first {
	padding-top: 5px;
	border-top: none;
}
.b-top {
	z-index:2600;
	position:fixed;
	left:870px;
	bottom:58px;
	width:94px;
	margin-left:220px;
	opacity: 0.5;
	filter:alpha(opacity=50);
}
.b-top:hover {
	opacity:1;
	filter:alpha(opacity=100);
	cursor:pointer;
}
.b-top-but {
	z-index:2600;
	position:absolute;
	display:block;
	left:100%;
	bottom:0;
	margin:0 0 0 100%;
	padding:28px 10px 8px;
	color:white;
	background:#D0521D url(images/up.png) no-repeat 50% 11px;
	border-radius:9px;
}

